The amrun package

[Tags:gpl, program]

The package contains an interpreter for the AM-Language that is introduced in the basic programming course "Algorithmisches Denken und imperative Programmierung" (WS 2011/12 and later) at the University of Bonn.

Properties

Versions 0.0, 0.0.0.1, 0.0.0.2, 0.0.0.3, 0.0.0.4, 0.0.0.5
Dependencies base (>=3 && <6), deepseq (>=1.0.0.0), parsec (>=3.0.0.0 && <4) [details]
License GPL
Author Daniel Seidel and Janis Voigtlaender
Maintainer ds@iai.uni-bonn.de
Stability Experimental
Category Compilers/Interpreters
Uploaded Sun Jan 13 20:42:14 UTC 2013 by DanielSeidel
Distributions NixOS:0.0.0.5
Downloads 1424 total (26 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
Last success reported on 2015-12-09 [all 7 reports]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees